
Redmine - Feature #3384

issue permissions

2009-05-18 18:37 - Cesar Schneider

Status: Closed Start date: 2009-05-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be great if we can define permissions on issues.

For example: I have a programmers and the client on the same project. Clients send issues that are visible to everybody, but I could

want sent issues to my programmer that are NOT visible to my client.

On Basecamp there is an option "make this message private (visible only for my company members)" that is similar to what I need.

Related issues:

Related to Redmine - Feature #337: Private issues Closed

Related to Redmine - Feature #3187: "View Issues" user permission Closed 2009-04-16

Is duplicate of Redmine - Feature #7414: Private issues Closed 2011-01-22

History

#1 - 2009-05-20 15:24 - Gilles Pietri

Maybe you should take a look at this: http://www.redmine.org/issues/3187

#2 - 2010-04-24 07:18 - Oleg Volkov

See #337 or use subprojects.

#3 - 2011-12-07 22:45 - Mischa The Evil

Cesar, isn't this superseded by #7414, which itself is implemented in Redmine 1.2.0?

#4 - 2011-12-22 03:19 - Mischa The Evil

- Resolution set to Duplicate

Mischa The Evil wrote:

Cesar, isn't this superseded by #7414, which itself is implemented in Redmine 1.2.0?

 Closed as such (using "duplicates" relation) since no feedback came in.

#5 - 2011-12-22 03:19 - Mischa The Evil

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

http://www.redmine.org/issues/3187
https://www.redmine.org/issues/337
https://www.redmine.org/issues/7414
https://www.redmine.org/versions/27
https://www.redmine.org/issues/7414
https://www.redmine.org/versions/27
http://www.tcpdf.org

